.caja {
    text-align: center;
    padding: 1rem;
    margin-bottom: 15px;
    max-height: 150px;
    cursor: pointer;
}

.caja img {
    max-width: 100%;
}

.hoverable .caja:hover {
    background-color: #997300;
}

.bl-content {
	opacity: 0;
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 20px;
	overflow: hidden;
    overflow-y: auto;
    text-align: center;
}
.bl-content p {
	padding: 0 15%;
}

.bl-main > section {
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.bl-main {
	position: relative;
}
.bl-main > section.bl-expand {
	right: 0;
	bottom: 0;
	top: 0;
	left: 0;
	position: absolute;
}

.bl-main > section.bl-expand-top {
	z-index: 100;
}

.bl-main.bl-expand-item > section:not(.bl-expand),
.bl-main.bl-expand-item > section.bl-scale-down {
	-webkit-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	opacity: 0;
}

.bl-box {
	-webkit-transition: opacity 0.2s linear 0.5s;
	-o-transition: opacity 0.2s linear 0.5s;
	transition: opacity 0.2s linear 0.5s;
	height: 100%;
	width: 100%;
}

section.bl-expand .bl-box {
	opacity: 0;
	-webkit-transition: opacity 0s linear;
	-o-transition: opacity 0s linear;
	transition: opacity 0s linear;
}

.bl-box h1 {
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.no-touch section:not(.bl-expand) .bl-box:hover h1 {
	-webkit-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	transform: translateY(-15px);
}

.bl-content,
.bl-icon-close {
	-webkit-transition: opacity 0.1s linear 0s;
	-o-transition: opacity 0.1s linear 0s;
	transition: opacity 0.1s linear 0s;
}

section.bl-expand .bl-content,
section.bl-expand .bl-icon-close {
	pointer-events: auto;
	opacity: 1;
	-webkit-transition: opacity 0.3s linear 0.5s;
	-o-transition: opacity 0.3s linear 0.5s;
	transition: opacity 0.3s linear 0.5s;
}


.wrapper-texto {
	margin-top: 35px;
}



@media screen and (max-width: 767px) {
    .bl-content p {
		text-align: left;
	}
}